@charset "utf-8";
/* =======================================

	Header CSS

========================================== */

#header { }
#header h1#logo {
	position: absolute;
	left: 50px;
	top: 0;
	/*background-color: #000000;*/
	z-index: 100;
}
#header h1#logo a img:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	background-color: #000000;
}
#header h1#logo a { }
#header p#mainvisual {
	width: 962;
	height: 132px;
	margin-bottom: 10px;
	background: url(../../images/common/bg_mainvisual.gif) left top no-repeat;
}
#header p#mainvisual img { padding: 6px 0 0 6px; }
